Autor Tema: Compatibilidades entre kali linux y Linset 0.14  (Leído 2326 veces)

0 Usuarios y 1 Visitante están viendo este tema.

prosi

  • Visitante
Compatibilidades entre kali linux y Linset 0.14
« en: 30-08-2015, 21:57 (Domingo) »
Hola,

Después de intentar usar (imposible) Linset 0.14 con problemas en kali linux 1.1.0 y 2.0.0 (versión reciente) he llegado a la conclusión que el script Linset NO es compatible con versiones nuevas de airmon-ng y el resto porque dicho script contiene instrucciones para recuperar el nombre de las interfaces esperando como estructura la que devuelven las versiones antiguas de airmon-ng.

Existe alguna versión de Linset compatible con las últimas versiones de airmon-ng?
Qué distro es 100% compatible con Linset?

Salu2!!